## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celInitializer Member List

This is the complete list of members for celInitializer, including all inherited members.

RequestPlugins(iObjectRegistry *,...) | celInitializer | `[static]`
RequestPlugins(iObjectRegistry *, csArray< csPluginRequest > const &) | celInitializer | `[static]`
RequestPluginsV(iObjectRegistry *, va_list) | celInitializer | `[static]`
SetupCelPluginDirs(iObjectRegistry *r) | celInitializer | `[inline, static]`